/* Flyouts */

/* BEGIN QUICK LINKS FLYOUT STYLES */

/* Fix IE. Hide from IE Mac \*/
* html #menuv ul.QuickLinksUL li.QuickLinksLI{float:left;height:1%;}
* html #menuv ul.QuickLinksUL li.QuickLinksLI a{height:1%;}
/* End */

#menuv-container		                               
	{			
	margin: -5px -100px 0px 0px;
	}


#menuv		                               
	{	
	position:relative;	
	z-index: 33;
	width: 240px;						         
	font: 11px/14px Arial, Helvetica, sans-serif;
	text-decoration: none;
	}
	
#menuv a.parent, #menuv a.parent:hover 
	{
	color: #FFFFFF;
	background:none;
	}

#menuv a.child
	{
	width: 100%;
	display:block;						
	padding: 3px 0px 3px 0px;					
	white-space:nowrap;
	}

#menuv a.child, #menuv a.child:visited			
	{
	color: #444444;
	text-indent: 6px;
	text-decoration:none;				    
	}

#menuv a
	{
	width: 100%;
	display:block;							
	white-space:nowrap;
	}

#menuv a, #menuv a:visited				
	{
	color: #FFFFFF;
	text-decoration:none;				      
	}

#menuv a:hover				          
	{
	color: #FFFFFF;
	text-decoration: none;
	background-color:#F0AB00;
	width: 240px;
	}
	
#menuv li.QuickLinksLI
	{
	list-style-type:none;		         
	}
	
#menuv ul.QuickLinksUL li.QuickLinksLI
	{
	position:relative;
	}

#menuv li.QuickLinksLI ul.QuickLinksUL
	{
	position: absolute;
	bottom: 12px;
	display: none;
	}

div#menuv ul.QuickLinksUL, #menuv ul.QuickLinksUL ul.QuickLinksUL
	{
	margin:0;				           
	padding:0;
	width: 240px;			              
	}

div#menuv ul.QuickLinksUL ul.QuickLinksUL, div#menuv ul.QuickLinksUL li.QuickLinksLI:hover ul.QuickLinksUL
	{
	display: none;
	}

div#menuv ul.QuickLinksUL li.QuickLinksLI:hover ul.QuickLinksUL, div#menuv ul.QuickLinksUL li.QuickLinksLI:hover ul.QuickLinksUL
	{
	display: block;
	background-color: #FFFFFF;
	border: solid 1px #999999;
	}
	
/* END QUICK LINKS FLYOUT STYLES */


div.LanguageSelectorFlyout {
font: 11px/16px Arial, Helvetica, sans-serif; 
padding: 0px;
text-align: left;
text-indent: 0px;
width: 170px;
position: absolute;
padding-left: 2px;
z-index: 31;
vertical-align: middle;
overflow: hidden;
}
div.LeftNavFlyout {
font: 11px/16px Arial, Helvetica, sans-serif; 
padding: 0px;
text-align: left;
text-indent: 0px;
width: 200px;
position: absolute;
top: 126px;
z-index: 32;
vertical-align: middle;
display: none;
overflow: hidden;
}
div.YourWorkspaceFlyout {
font: 11px/16px Arial, Helvetica, sans-serif; 
margin: 0px 0px 50px 30px;
padding: 0px;
text-align: left;
text-indent: 0px;
width: 170px;
position: absolute;
top: 126px;
z-index: 33;
overflow: hidden;
}
a.FlyoutBg {
color: #000000;
text-decoration: none;
background: #f9dd99;
display: block;
height: 23px;
line-height: 28px;
vertical-align: middle;
width: 200px;
height: 23px;
overflow: hidden;
}
a.FlyoutBg:visited {
color: #000000;
text-decoration: none;
}
a.FlyoutBg:hover {
color: #000000;
text-decoration: none;
background: #f3bc33;
display: block;
height: 23px;
line-height: 28px;
vertical-align: middle;
}
span.FlyoutLevel01 {
margin: 0px;
padding: 3px 10px 3px 10px;
width: 200px;
height: 23px;
overflow: hidden;
}
span.FlyoutLevel011 {
margin: 0px;
padding: 3px 10px 3px 12px;
width: 200px;
height: 23px;
overflow: hidden;
}
div.FlyoutBgSpacer {
background: #f9dd99;
height: 10px;
margin-bottom: 0px;
}
div.FlyoutDividerLine {
background: #f9dd99 url(/global/images/FlyoutDividerLine.gif) no-repeat;
margin-bottom: 0px;
padding-left: 7px;
}
div.ShareButtonFlyout {
font: 11px/16px Arial, Helvetica, sans-serif; 
margin: -200px 0px 0px 21px;
padding: 0px;
text-align: left;
text-indent: 0px;
width: 200px;
border: 1px #999999 solid;
position: absolute;
z-index: 33;
background: #ffffff;
}

div.FlyoutBgSpacerWhite {
height: 10px;
margin-bottom: 0px;
}

a.FlyoutBgWhite {
color: #000000;
text-decoration: none;
display: block;
height: 20px;
line-height: 27px;
vertical-align: middle;
}

div.FlyoutDividerLineGray {
background: #ffffff url(../images/FlyoutDividerLineGray.gif) no-repeat;
margin: 3px 0px 0px 3px;
padding-left: 7px;
}

span.FlyoutText {
margin: 0px;
padding: 3px 5px 3px 5px;
}

/* Translation  Styles



.translation_tobe{
	
	text-decoration: none;
	background-color: Yellow;
	font-style: normal;
	
	
}
 */


div.DropDownFlyout {
font: 11px/16px Arial, Helvetica, sans-serif;
margin: 0px 0px 0px 0px;
padding: 0px 0px 10px 0px;
text-align: left;
text-indent: 0px;
/*width: 250px;*/
vertical-align: top;
background: #f9dd99;
display: block;
/*position: absolute;*/
z-index: 32;
}	

div.IconClose {
background: url(/global/images/icon_close.gif) no-repeat right;
height: 10px;
vertical-align:top;
margin:  -5px -10px 0px 0px;
padding: 0px 0px 0px 0px;
}	

div.DropDownFlyout h6 {
font: 11px/16px Arial Black, Arial, Helvetica, sans-serif; 
color: #444444; 
text-transform: uppercase;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

